{
  "sections": {
    "slideshow_v23_yK7z3P": {
      "type": "slideshow-v2",
      "blocks": {
        "slideshow_qKg8Q6": {
          "type": "slideshow",
          "settings": {
            "text_align": "start",
            "subtitle": "KID COLLECTION 2026",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "title": "Kids'<br>Sweater",
            "title_font_size": 7,
            "title_font_weight": 400,
            "title_animation": "none",
            "description": "",
            "description_font_size": 2.8,
            "description_font_weight": 400,
            "description_animation": "none",
            "button_text": "Shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_3_1_e69c4771-3913-4366-9b94-94cd974dda81.jpg",
            "background_image_mobile": "shopify://shop_images/slider_3_1.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_wtpqwr": {
          "type": "slideshow",
          "settings": {
            "text_align": "center",
            "subtitle": "GIRL COLLECTION 2026",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 400,
            "title": "Mid Season Sale",
            "title_font_size": 7,
            "title_font_weight": 400,
            "title_animation": "none",
            "description": "",
            "description_font_size": 2.8,
            "description_font_weight": 400,
            "description_animation": "none",
            "button_text": "Shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "link",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "none",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slider_3_2.jpg",
            "background_image_mobile": "shopify://shop_images/slider_3_2.jpg",
            "use_parallax": false,
            "background_image_animation": "fade",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "slideshow_qKg8Q6",
        "slideshow_wtpqwr"
      ],
      "name": "t:sections.slideshow_v23.presets.name",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 830,
        "section_height_mobile": 500,
        "gap": 10,
        "reverse_layout": false,
        "carousel_type": "fade",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "banner_setting": "banner_above",
        "title_above": "Boy's Clothing",
        "image_side_above": "shopify://shop_images/banner_v6.jpg",
        "image_above_animation": "zoom-in",
        "button_above_text": "",
        "button_above_link": "shopify://collections/all",
        "button_above_mode": "light",
        "button_above_style": "secondary",
        "button_above_size": "sm",
        "button_above_radius": 0.8,
        "button_above_padding": 1.4,
        "title_under": "Girl's Clothing",
        "image_side_under": "shopify://shop_images/banner_v7.jpg",
        "image_under_animation": "zoom-in",
        "button_under_text": "",
        "button_under_link": "shopify://collections/all",
        "button_under_mode": "light",
        "button_under_style": "secondary",
        "button_under_size": "sm",
        "button_under_radius": 0.8,
        "button_under_padding": 1.4,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "product_v3_xaD7iJ": {
      "type": "product-v3",
      "name": "t:sections.product_v3.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "heading_title": "New Arrival",
        "heading_subtitle": "Get the latest news & updates from Arthur",
        "heading_align": "center",
        "collection": "collection-title-style-01",
        "limit": 15,
        "columns_size": 5,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 50
      }
    },
    "banner_v56_8VzWMJ": {
      "type": "banner-v2",
      "name": "t:sections.banner_v56.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "align_content": "right",
        "text_align": "right",
        "image1": "shopify://shop_images/banner_v14.jpg",
        "subtitle1": "trending",
        "title1": "spring summer<br>collection",
        "link1": "shopify://collections/all",
        "button1_text": "Shop now",
        "button1_mode": "dark",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "image2": "shopify://shop_images/banner_v15.jpg",
        "subtitle2": "trending",
        "title2": "spring summer<br>collection",
        "link2": "shopify://collections/all",
        "button2_text": "Shop now",
        "button2_mode": "dark",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "image3": "shopify://shop_images/banner_v16.jpg",
        "subtitle3": "trending",
        "title3": "spring summer<br>collection",
        "link3": "shopify://collections/all",
        "button3_text": "Shop now",
        "button3_mode": "dark",
        "button3_style": "link",
        "button3_size": "sm",
        "button3_radius": 0.8,
        "button3_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 20,
        "padding_bottom": 20
      }
    },
    "product_v3_y6jMeb": {
      "type": "product-v3",
      "name": "t:sections.product_v3.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "heading_title": "Top sale",
        "heading_subtitle": "Get the latest news & updates from Arthur",
        "heading_align": "center",
        "collection": "collection-title-style-01",
        "limit": 15,
        "columns_size": 5,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 70
      }
    },
    "testimonial_v3_BqHyUF": {
      "type": "testimonial-v2",
      "blocks": {
        "review_kyfKRd": {
          "type": "review",
          "settings": {
            "background_color": "#ffffff",
            "stars": 5,
            "testimonial": "Maecenas vel mi et magna aliquet gravida eget eget turpis. Integer et sodales augue. Vestibulum ante ipsum in faucibus orci luctus et ultrices",
            "avatar": "shopify://shop_images/avatar_1.png",
            "name_customer": "chipu single",
            "position": "Single"
          }
        },
        "review_R3Rbgr": {
          "type": "review",
          "settings": {
            "background_color": "#ffffff",
            "stars": 5,
            "testimonial": "Maecenas vel mi et magna aliquet gravida eget eget turpis. Integer et sodales augue. Vestibulum ante ipsum in faucibus orci luctus et ultrices",
            "avatar": "shopify://shop_images/avatar_2.png",
            "name_customer": "chipu single",
            "position": "Single"
          }
        },
        "review_fQWmiB": {
          "type": "review",
          "settings": {
            "background_color": "#ffffff",
            "stars": 5,
            "testimonial": "Maecenas vel mi et magna aliquet gravida eget eget turpis. Integer et sodales augue. Vestibulum ante ipsum in faucibus orci luctus et ultrices",
            "avatar": "shopify://shop_images/avatar_3.png",
            "name_customer": "chipu single",
            "position": "Single"
          }
        },
        "review_dEBqKx": {
          "type": "review",
          "settings": {
            "background_color": "#ffffff",
            "stars": 5,
            "testimonial": "Maecenas vel mi et magna aliquet gravida eget eget turpis. Integer et sodales augue. Vestibulum ante ipsum in faucibus orci luctus et ultrices",
            "avatar": "shopify://shop_images/avatar_1.png",
            "name_customer": "chipu single",
            "position": "Single"
          }
        }
      },
      "block_order": [
        "review_kyfKRd",
        "review_R3Rbgr",
        "review_fQWmiB",
        "review_dEBqKx"
      ],
      "name": "t:sections.testimonial_v3.presets.name",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Testimonials",
        "subtitle": "Get the latest news & updates from Arthur",
        "columns_carousel": 3,
        "auto_play": true,
        "color_scheme": "",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/testimonial.jpg",
        "background_image_mobile": "shopify://shop_images/testimonial.jpg",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "policy_v2_exLJgg": {
      "type": "policy-v2",
      "blocks": {
        "policy_bKjKr9": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/policy_1.png",
            "title": "Free Shipping",
            "subtitle": "All orders over $59"
          }
        },
        "policy_jdnhWG": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/policy_2.png",
            "title": "14 Days Return",
            "subtitle": "Support 24/7"
          }
        },
        "policy_E37EjV": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/policy_3.png",
            "title": "Secure Payment",
            "subtitle": "Support 24/7"
          }
        }
      },
      "block_order": [
        "policy_bKjKr9",
        "policy_jdnhWG",
        "policy_E37EjV"
      ],
      "name": "t:sections.policy_v2.presets.name",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "limit": 3,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 70
      }
    }
  },
  "order": [
    "slideshow_v23_yK7z3P",
    "product_v3_xaD7iJ",
    "banner_v56_8VzWMJ",
    "product_v3_y6jMeb",
    "testimonial_v3_BqHyUF",
    "policy_v2_exLJgg"
  ]
}